@charset "UTF-8";
/* CSS Document */
html,body {
	height: 100px;
	margin: 0px;
}

.box01 {
	background:#7D191D;
	margin-top: 0px;
	width: 100%;
	height: 1750px;
}

.pockyfactory img{
	width: 1200px;
	position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0px;
    margin: auto;
	z-index:2
}

.ingredients2 img{
	width: 1120px;
	top:0;
	left:0;
	right:0;
	bottom:0;
	position:fixed;
	margin:auto;
}

.pockygif img{
	width:220px;
	position: absolute;
    top: -100px;
    left: 0px;
    right: 0;
    bottom: 0px;
    margin: auto;
	z-index:3
}
